@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);a[href^="tel:"]{color:inherit;text-decoration:none}
body{
	background:#fff;
	color: #111111;
	}

#content ul{list-style-type:none}
#testwrapper {
	
}


a{outline:0}
h1,h2,h3,h4,h5,h6{font-family:'Open Sans',sans-serif;color:#333;font-weight:normal;line-height:1em;text-transform:uppercase}
h2{font-size:30px;line-height:36px;font-weight:900;letter-spacing:1px;margin:37px 0 22px 0}
h3{font-size:23px;font-weight:900;letter-spacing:1px;margin:46px 0 22px 0}

p{margin-bottom:18px}
.lead{font-size:17px;line-height:22px;font-weight:600;color:#3186a4;text-transform:uppercase;margin:0;letter-spacing:1px;font-family:'Open Sans',sans-serif}
p.lead{font-size:20px;margin-bottom:13px}
.text-info{color:#333;font-weight:bold}
a.text-info{color:#292929}
a.text-info:hover{color:#ff4b3c}
.text-info2{color:#292929}
.text-info3{color:#3186a4}
.text-info4{color:#000000; font-weight: bold}
.text-info5 {font-family:'Open Sans',sans-serif;color:#333;font-weight:normal;;font-size:20px;font-weight:900;letter-spacing:1px; margin-top: -20px;}
.text-info5 {color:#3186a4;font-weight:normal;font-size:14px; margin-top: -20px;}
.JT4{color:#292929; font-weight: normal;display:inline}
figure.img-polaroid{display:inline-block;margin:0}
.img-polaroid a{display:block}
.img-polaroid{padding:0 0 1px 0;background-color:#fff;border:0;border-bottom:6px solid #e5e5e2;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.img-polaroid img{max-width:inherit;width:100%}
.img-rounded{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.1);box-shadow:2px 2px 2px rgba(0,0,0,0.1)}

.img-rounded-wrap{float:right;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.1);box-shadow:2px 2px 2px rgba(0,0,0,0.1)}
.img-polaroid-wrap{float:right;padding:2px 2px 2px 2px;background-color:#fff;border:0;border-bottom:-0px solid #e5e5e2;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.magnifier{position:relative;display:block}
.magnifier:after{content:'';display:block;width:100%;height:100%;position:absolute;opacity:0;left:0;top:0;background:url(../img/magnifier.png) center center no-repeat;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;-o-transition:opacity .2s linear;transition:opacity .2s linear}
.magnifier:hover:after{opacity:.8;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;-o-transition:opacity .2s linear;transition:opacity .2s linear}
.top-0{margin-top:0!important}
.bot-0{margin-bottom:0!important}
.left-0{margin-left:0!important}
.last{margin-right:0!important}
.center{text-align:center}
.indent-1{margin:43px 0 22px 0}
.indent-2{margin:46px 0 30px 0}
.indent-2-red{margin:46px 0 30px 0;color:#ec8129;}
.img-indent img{float:left;margin-right:30px}
.clear{clear:both}
.extra-wrap{overflow:hidden}
.list{margin:0;list-style:none}
.list li{margin:8px 0 0 0;padding:0 0 0 17px;font-size:13px;line-height:18px;font-weight:bold;background:url(../img/marker.gif) 0 6px no-repeat;display:block}
.list li:first-child{margin-top:0}
.list li a{color:#3186a4}
.list li a:hover{color:#333;text-decoration:none}
.btn{display:inline-block;background:url(../img/btn.jpg) 0 0 repeat;border:0px;border-bottom:#1481a4 4px solid;font-family:'Open Sans',sans-serif;font-size:12px;line-height:1em;color:#fff;text-transform:uppercase;font-weight:bold;text-shadow:1px 1px 1px rgba(0,0,0,0.3);text-decoration:none;padding:13px 30px 14px 30px;letter-spacing:1px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-box-shadow:0 10px 10px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 10px rgba(0,0,0,0.5);box-shadow:0 10px 10px rgba(0,0,0,0.5);margin:0;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none}
.btn:hover{background:#62cbdf;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);color:#fff;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none}



}

.link{font-family:'Open Sans',sans-serif;font-size:12px;line-height:1em;color:#fff;text-transform:uppercase;font-weight:bold;color:#3186a4;letter-spacing:1px;margin-top:13px;display:inline-block;text-decoration:underline;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s}
.link:hover{text-decoration:none;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;color:#b4b4b4}
.link-1{color:#b4b4b4}
.link-1:hover{color:#333}
#toTop{display:none;width:91px;height:39px;overflow:hidden;background:url(../img/totop.jpg) 0 0 no-repeat;position:fixed;margin-right:-690px!important;right:50%;bottom:20px;z-index:999}
#toTop:hover{background-position:0 bottom}
#toTop:active,#toTop:focus{outline:0}
header{padding:40px 0 62px 0;text-align:left;background:url(../img/header.jpg) 0 0 repeat-x}
.header-border{border-bottom:#4395b2 7px solid;padding:40px 0 55px 0}
header h1.brand{display:inline-block;float:left;margin:0;padding:0;overflow:hidden;font-size:0;line-height:0;position:relative;z-index:99}
header h1.brand a{display:inline-block;text-decoration:none}
header h1.brand a img{width:100%}
.select-menu{display:none!important}
.navbar_{margin:6px 0 0 29px;float:left}
.navbar_ .navbar-inner{position:relative;padding:0;margin:0;background:0;border:0;min-height:inherit;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.nav-collapse_{margin:0;line-height:0!important;font-size:0;text-align:left}
.nav-collapse_ .nav{float:left;display:inline-block;margin:0;background:url(../img/nav.jpg) 0 0 repeat-x;-webkit-border-radius:24px;-moz-border-radius:24px;border-radius:24px;-webkit-box-shadow:0 10px 10px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 10px rgba(0,0,0,0.5);box-shadow:0 10px 10px rgba(0,0,0,0.5)}
.nav-collapse_ .nav li{margin:0;padding:0;position:relative;zoom:1;z-index:99}
.nav-collapse_ .nav>li{float:left;display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:12px;line-height:1em;background:url(../img/li.png) 0 0 repeat-y;border-bottom:#1e9ab3 5px solid;padding:0;margin-left:0}
.nav-collapse_ .nav>li:first-child{background:0;margin-left:0}
.nav-collapse_ .nav>li.first-li{-webkit-border-top-left-radius:24px;-moz-border-radius-topleft:24px;border-top-left-radius:24px;-webkit-border-bottom-left-radius:24px;-moz-border-radius-bottomleft:24px;border-bottom-left-radius:24px}
.nav-collapse_ .nav>li.last-li{-webkit-border-top-right-radius:24px;-moz-border-radius-topright:24px;border-top-right-radius:24px;-webkit-border-bottom-right-radius:24px;-moz-border-radius-bottomright:24px;border-bottom-right-radius:24px}
.nav-collapse_ .nav:after{content:"";position:absolute;width:100%;top:0;left:0;right:0;bottom:0;z-index:10}
.nav-collapse_ .nav li a{color:#fff;font-family:'Open Sans',sans-serif;font-weight:bold;font-size:12px;line-height:1em;text-shadow:none;text-decoration:none;text-transform:uppercase;display:inline-block;margin:0}
.nav-collapse_ .nav>li>a{display:inline-block;position:relative;text-align:left;padding:18px 0 18px 0;width:102px;border:0;text-align:center;letter-spacing:1px;background:transparent;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;text-shadow:1px 1px 2px rgba(0,0,0,0.5);-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s}
.nav-collapse_ .nav>li.sub-menu>a:before{content:" ";position:absolute;background:url(../img/menu-marker.gif) 0 0 no-repeat;width:9px;height:9px;right:50%;bottom:4px;margin-right:-5px}
.nav-collapse_ .nav>li.sfHover,.nav-collapse_ .nav>li.sfHover:hover,.nav-collapse_ .nav>li:hover,.nav-collapse_ .nav>li.active,.nav-collapse_ .nav>li.active:hover{border-bottom:#0b6688 5px solid;background:url(../img/li-hover.jpg) 0 0 repeat-x}
.nav-collapse_ .nav>li.sfHover>a,.nav-collapse_ .nav>li.sfHover>a:hover,.nav-collapse_ .nav>li>a:hover,.nav-collapse_ .nav>li.active>a,.nav-collapse_ .nav>li.active>a:hover{background:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#fff;text-shadow:none;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s}
.nav-collapse_ .nav>li.sfHover>a span,.nav-collapse_ .nav>li.sfHover>a:hover span,.nav-collapse_ .nav>li>a:hover span,.nav-collapse_ .nav>li.active>a span,.nav-collapse_ .nav>li.active>a:hover span{color:#fff;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s}
.nav-collapse_ .nav li ul{position:absolute;display:none;width:102px;list-style:none;zoom:1;z-index:9;margin:0;padding:35px 0 35px 0;background:#4dc5d9;border-bottom:#1e9ab3 5px solid;-webkit-box-shadow:0 10px 10px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 10px rgba(0,0,0,0.5);box-shadow:0 10px 10px rgba(0,0,0,0.5);-webkit-border-bottom-right-radius:24px;-moz-border-radius-bottomright:24px;border-bottom-right-radius:24px;-webkit-border-bottom-left-radius:24px;-moz-border-radius-bottomleft:24px;border-bottom-left-radius:24px}
.nav-collapse_ .nav>li>ul{left:0;top:53px}
.nav-collapse_ .nav ul li{font-size:12px;line-height:1em;display:block;text-align:left;position:relative;padding:0 10px;margin:10px 0 0 0}
.nav-collapse_ .nav ul li:first-child{margin:0}
.nav-collapse_ .nav ul li a{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;text-align:center;display:block;color:#fff;font-size:12px;line-height:1em}
.nav-collapse_ .nav>li>ul li>a:hover,.nav-collapse_ .nav>li>ul li.sfHover>a{text-decoration:none;color:#0f6783;background:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s}

.cart{position:relative;z-index:99;background:url(../img/cart.png) 0 0 no-repeat;margin:6px 0 0 16px;min-height:58px;display:inline-block;font-size:13px;line-height:16px;color:#fff;text-transform:uppercase;letter-spacing:1px;font-weight:bold;font-family:'Open Sans',sans-serif;text-shadow:1px 1px 2px rgba(0,0,0,0.5);padding:10px 0 0 68px}
.cart span{color:#ffbd3c}
.cart:hover{color:#ffbd3c}

.cart2{position:relative;z-index:99;background:url(../img/cart2.png) 0 0 no-repeat;margin:6px 0 0 16px;min-height:58px;display:inline-block;font-size:13px;line-height:16px;color:#fff;text-transform:uppercase;letter-spacing:1px;font-weight:bold;font-family:'Open Sans',sans-serif;text-shadow:1px 1px 2px rgba(0,0,0,0.5);padding:10px 0 0 68px}
.cart2 span{color:#ffbd3c}
.cart2:hover{color:#ffbd3c}




.slider-bg{background:url(../img/slider-bg.jpg) 0 bottom repeat-x;position:relative}
.slider{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;position:relative;z-index:1;background:url(../img/slider.png) center 0 no-repeat;margin-top:-129px;min-height:656px}

.slider .camera_wrap{margin-bottom:0!important;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;position:relative;z-index:1;float:none;width:534px;left:50%;top:110px;margin-left:-275px}
.slider .camera_wrap img{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.slider .camera_wrap .camera_pag{display:none}
.slider .camera_caption{display:none!important}

.camera_prev{width:70px;height:70px;background:url(../img/prev.png) 0 bottom no-repeat;z-index:99;position:absolute;left:-170px;top:126px;cursor:pointer}
.camera_next{width:70px;height:70px;background:url(../img/next.png) 0 bottom no-repeat;z-index:99;position:absolute;right:-180px;top:126px;cursor:pointer}
.camera_prev:hover,.camera_next:hover{background-position:0 0}
.slider-text{position:absolute;bottom:8px;width:750px;left:50%;margin-left:-300px;z-index:99;font-size:18px;line-height:23px;color:#adadad;font-weight:900;text-transform:uppercase;letter-spacing:1px;font-family:'Open Sans',sans-serif}
.slider-text span{font-size:10px;font-weight:normal;color:#333;display:block}
.slider-text>div{width:430px;text-align:right;float:left;margin-right:30px}

.benefits{width:230px;padding-right:5px;float:left;} 
.benefits_img{margin-top:-5px;background-color:black;} 

#content{background:#fff;padding-bottom:45px}

.featuretext {
	
}

.block-1 .span3{-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.1);box-shadow:2px 2px 2px rgba(0,0,0,0.1);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;margin-top:32px}
.block-1 .span3>div{padding:0 5px 46px 0}
.block-1 .span3 img{float:left;margin-right:10px}
.block-1 .span3 .lead{padding-top:6px;overflow:hidden}
.block-1 .span3 .clearfix{padding-bottom:3px}
.page1-banner1{display:block;position:relative;-webkit-box-shadow:inset 60px 60px 60px #ededed,2px 2px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 60px 60px 60px #ededed,2px 2px 2px rgba(0,0,0,0.1);box-shadow:inset 60px 60px 60px #ededed,2px 2px 2px rgba(0,0,0,0.1);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;padding:28px 33px 54px 33px;margin-top:44px;font-size:18px;line-height:19px;font-weight:900;color:#333;text-transform:uppercase;letter-spacing:1px;font-family:'Open Sans',sans-serif}
.page1-banner1 span{color:#d98a26;font-size:24px;line-height:24px;display:block}
.page1-banner1 strong{color:#3186a4;font-size:30px;line-height:30px;font-weight:900;display:block;margin:7px 0 7px 0}
.page1-banner1 em{display:block;background:url(../img/click-here.png) 0 0 no-repeat;width:111px;height:111px;right:0;bottom:0;position:absolute}
.list-advantages{margin:0}
.list-advantages li{display:block;margin-top:24px}
.list-advantages li:first-child{margin-top:0}

..testimonials{margin:0}
.testimonials li{margin:22px 0 0 0}
.testimonials li:first-child{margin:0}
.testimonials blockquote{margin:0;padding:0 0 0 5px;font-size:13px;line-height:14px;font-style:italic;color:#3186a4;display:block;border:0;overflow:hidden;height: 140px;border-style: solid; border-color: #ff0000;}
.testimonials dynamicdiv{margin:0;padding:0 0 0 25px;font-size:13px;line-height:18px;font-style:italic;color:#3186a4;display:block;border:0;overflow:hidden;border-style: solid; border-color: #ff0000;}
.testimonials owner{margin:0;padding:10px 0 0 25px;font-size:13px;line-height:18px;font-style:italic;color:#3186a4;display:block;border:0;overflow:hidden;height: 40px;border-style: solid; border-color: #ff0000;}
.testimonials dynamicowner{margin:0;padding:0 0 0 25px;font-size:13px;line-height:18px;font-style:italic;color:#3186a4;display:block;border:0;overflow:hidden;height: 30px;border-style: solid; border-color: #ff0000;}
.testimonials blockquote span{display:block;font-style:normal;margin-top:8px}

.list-news{margin-top:-20px}
.list-news li{margin-top:20px}
.list-news li img{width:100%;margin-bottom:14px}
.list-news li span{display:block}
.thumbnails{margin-top:-34px}
.thumbnails li{margin-top:34px;margin-bottom:0;float:left}
.thumbnails .thumbnail{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0;padding:0}
.thumbnails .thumbnail img{margin-bottom:14px;width:100%}
.list-products{margin-top:-60px}
.list-products li{margin-top:60px}
.list-products li img{float:left;margin-right:15px}
.map{margin:0;line-height:0;font-size:0}
.map iframe{width:100%;height:580px;border:0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.1);box-shadow:2px 2px 2px rgba(0,0,0,0.1)}
.address{display:block;margin:0}
.address strong{display:block;font-weight:normal}
.address span{display:block;width:80px;float:left}
.contact-form{position:relative;vertical-align:top;z-index:1}
.contact-form .txt-form{display:none}
.contact-form .coll-1,.contact-form .coll-2,.contact-form .coll-3{float:left;width:200px}
.contact-form .coll-1,.contact-form .coll-2{margin-right:10px}
.contact-form fieldset{border:0;padding:0;width:100%;position:relative;z-index:10}
.contact-form label{display:block;min-height:60px;position:relative;margin:0;padding:0;float:left;width:100%}
.contact-form .message{display:block;width:100%}
.contact-form input,.contact-form textarea{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;padding:10px 10px 10px 20px;margin:0;font-size:13px;line-height:18px;color:#b4b4b4;background:#fff;outline:0;width:100%;border:1px solid #dedede;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;float:left;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.contact-form input{height:40px}
.contact-form input:focus,.contact-form textarea:focus{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;border:1px solid #dedede!important;color:#b4b4b4!important}
.contact-form .area .error{float:none}
.contact-form textarea{width:100%;height:163px;resize:none;overflow:auto}
.contact-form .success{border:1px solid #dedede;display:none;position:absolute;left:0;top:0;font-size:13px;line-height:18px;background:#fff;padding:14px 0;text-transform:none;text-align:center;z-index:20;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.contact-form .error,.contact-form .empty{color:#f00;font-size:10px;line-height:1em;display:none;overflow:hidden;padding:0 4px 0 0;text-align:right;text-transform:none;position:absolute;top:5px;right:10px}
.contact-form .buttons-wrapper{position:relative;overflow:hidden}
.contact-form .buttons-wrapper a:hover{text-decoration:none;cursor:pointer}
.contact-form .buttons-wrapper span{display:inline-block;padding-top:10px;color:#3186a4}
.float{float:left}
.float2{float:right}
footer{font-size:12px;line-height:18px;font-weight:bold;color:#b4b4b4;text-transform:uppercase;margin:0;letter-spacing:1px;font-family:'Open Sans',sans-serif;padding-top:0;padding-bottom:30px}
footer .text-info{color:#fff}
.footer-logo{font-size:11px;line-height:13px}
.footer-logo span{display:block}
.footer-logo span a{color:#b4b4b4}
.footer-logo span a:hover{color:#333}
.footer-address{margin-top:10px}
.footer-address a{text-decoration:underline}
.footer-phone{margin-top:10px;font-size:14px}
.footer-phone strong{font-size:24px;font-weight:900;display:block;margin-top:5px}
.soc-icons{margin:12px 0 0 0;display:block;overflow:hidden;text-align:right}
.soc-icons li{float:right;display:inline-block;margin-left:4px}
.soc-icons li a{display:block;width:36px;height:36px}
.soc-icons .icon-1{background:url(../img/icon-1.png) 0 0 no-repeat}
.soc-icons .icon-2{background:url(../img/icon-2.png) 0 0 no-repeat}
.soc-icons .icon-3{background:url(../img/icon-3.png) 0 0 no-repeat}
.soc-icons .icon-4{background:url(../img/icon-4.png) 0 0 no-repeat}
.soc-icons .icon-5{background:url(../img/icon-5.png) 0 0 no-repeat}
.soc-icons li a:hover{background-position:0 bottom}
.block-404 .img-404{padding-top:49px;text-align:center}
.block-404 h3{margin:57px 0 35px 0}
.block-404 h3>span{font-size:60px;line-height:1em;display:block;margin-bottom:10px}
.form-404{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;border:#d5d5d5 1px solid;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:35px 0 0 0;padding:0;width:100%;display:block;overflow:hidden}
.form-404 input{background:0;border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;height:45px;width:75%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin:0;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:13px;line-height:18px;color:#b4b4b4;padding:12px 13px 13px 13px}
.form-404 input:focus{box-shadow:none}
.form-404 a{margin:0;display:inline-block;width:48px;height:43px;background:url(../img/search.png) 0 0 no-repeat;float:right}
.form-404 a:hover{background:url(../img/search.png) right 0 no-repeat}
@media(min-width:1200px){.contact-form label{display:inline-block}
.contact-form .coll-1,.contact-form .coll-2,.contact-form .coll-3{width:250px}
.nav-collapse_ .nav>li>a,.nav-collapse_ .nav li ul{width:152px}
.right-1{padding-right:100px}
.camera_prev{left:-310px;top:186px}
.camera_next{right:-310px;top:186px}
.lead{font-size:20px;line-height:22px}
.lead1{font-size:16px;line-height:6px}
.page1-banner1{padding:28px 33px 34px 33px}
.form-404{width:334px}
}
@media(max-width:979px){.camera_prev{display:none}
.camera_next{display:none}
}
@media(min-width:768px) and (max-width:979px){.navbar_{padding:0}
.navbar_ .btn-navbar{display:none}
.navbar_ .nav-collapse_{overflow:visible;height:auto;line-height:0;clear:none}
.nav-collapse_ .nav>li>a{font-weight:bold}
.cart{float:right;margin:20px 20px 0 0}
.page1-banner1{padding:28px 15px 90px 15px}
.block-1 .span3 img{float:none;margin:0}
.footer-phone strong{font-size:20px}
.contact-form .coll-1,.contact-form .coll-2,.contact-form .coll-3{width:152px}
.contact-form input,.contact-form textarea{width:100%}
}
@media(max-width:767px){body{padding:0;margin:0}
.container{padding:0 20px}
.select-menu{display:none!important}
.navbar_{float:none;margin:0}
.select-menu{display:block!important}
.navbar_ .nav-collapse_ .nav{display:none!important}
.navbar_ .btn-navbar{display:none}
.navbar_ .nav-collapse{overflow:visible}
.navbar_ .nav-collapse{height:auto;padding:15px 0 15px 0}
.navbar_ .nav-collapse select{width:100%;position:relative;margin:0;background:#ededed;border:#a6a6a6 1px solid}
.cart{margin:0}
.slider-bg{background:0;padding-bottom:87px}
.slider{background:0;min-height:inherit;padding:0;margin:0;margin-top:-50px}
.slider .camera_wrap{position:relative;left:0;right:0;top:0;height:inherit;padding:0;margin:0 auto;width:100%!important}
.block-2 .text-info{margin-top:20px;display:block}
.soc-icons{text-align:left}
.soc-icons li{float:left}
.footer-address br{display:none}
.soc-icons{margin:20px 0 20px 0}
.contact-form .coll-1,.contact-form .coll-2,.contact-form .coll-3{width:100%;float:none}
.contact-form textarea{height:100px}
.map iframe{height:300px}
.img-404>div{margin-left:0}
.img-404>div img{width:100%}
.float{float:none!important}
.float2{float:none!important}
}
@media(min-width:626px) and (max-width:767px){.list-news{margin-left:-20px}
.list-news li.span2{width:20%;margin-left:20px;float:left}
.thumbnails{margin:-34px 0 0 -20px}
.thumbnails li{float:left;width:28%;margin-left:20px}
}
@media(max-width:625px){.slider-bg{padding-bottom:0}
.slider-text{position:relative;bottom:0;width:inherit;left:0;margin-left:0;padding:10px 20px 0 20px}
.slider-text span{display:inline}
.slider-text>div{width:auto;text-align:left;float:none;margin-right:0}
.slider-text .btn{margin-top:20px}
}
@media(min-width:482px) and (max-width:625px){.list-news{margin-left:-20px}
.list-news li.span2{width:40%;margin-left:20px;float:left}
.thumbnails{margin:-34px 0 0 -20px}
.thumbnails li{float:left;width:45%;margin-left:20px}
}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.prices{height:100px}
.text-prices{font-size:15px;color:#3186a4;font-weight:bold}

.two-col-special {
    border: 1px dotted blue;
    overflow: auto;
    margin: 0;
    padding: 0;
}

.two-col-special li {
    display: inline-block;
    width: 45%;
    margin: 0;
    padding: 0;
    vertical-align: top; /* In case multi-word categories form two lines */
}
.two-col-special li:before {
    content: '+';
    padding: 5px;
    margin-right: 5px; /* you can tweak the gap */
    color: orange;
    background-color: white; /* in case you want a color... */
    display: inline-block;
}